[Desktop Entry]
Encoding=UTF-8
Name=GNOME Color Selector
Name[af]=gnome kleur kiesser
Name[ar]=أداة اختيار ألوان GNOME
Name[bg]=GNOME Избиране на цветове
Name[bs]=GNOME izbornik boja
Name[cs]=Gnome výběr barev
Name[da]=GNOME farvevælger
Name[de]=GNOME-Farbwähler
Name[el]=Επιλογέας Χρώματος του GNOME
Name[en_GB]=GNOME Colour Selector
Name[eo]=Gnoma kolorelektilo
Name[es]=Selector de colores de GNOME
Name[et]=GNOME värvivalija
Name[eu]=GNOME Kolor Aukeratzailea
Name[fi]=GNOME värivalitsin
Name[fr]=Gnome ColorSelector
Name[hu]=GNOME színválasztó
Name[is]=GNOME litaveljari
Name[it]=Selettore colori di GNOME
Name[ja]=GNOMEカラーセレクタ
Name[lt]=GNOME spalvos parinkėjas
Name[lv]=GNOME Krāsu Selektors
Name[mt]=Agħżel kulur (Gnome)
Name[nb]=GNOME Fargevelger
Name[nn]=GNOME Fargeveljar
Name[pl]=Gnome Wybór kolorów
Name[pt]=Selector de Cores do GNOME
Name[pt_BR]=Seletor de Cores
Name[ro]=Selector de culori GNOME
Name[ru]=Выбор цвета в GNOME
Name[sk]=GNOME Výber farby
Name[sl]=Izbirnik barv za Gnome
Name[sv]=Färgväljare för Gnome
Name[th]=เครื่องมือเลือกสีของ GNOME
Name[tr]=GNOME Renk Seçici
Name[uk]=Селектор кольорів GNOME
Name[ven]=GNOME Tshinanga Muvhala
Name[vi]=Trình chọn màu GNOME
Name[xh]=GNOME Umkhethi Wombala
Name[xx]=xx
Name[zh_CN]=GNOME 颜色选择器
Name[zh_TW]=GNOME 色彩選擇程式
Name[zu]=Umkhethi Wombala weGnome
Exec=gcolorsel
Terminal=false
Icon=gnome-color-browser.xpm
Type=Application
